burn_classes:
  unburned: 9466
  low: 38299
  moderate: 26470
  high: 2084
emampr_landcover_vote_2016:
  42: 146201
  71: 13171
  52: 8027
  41: 1298
  22: 169
  23: 152
  24: 7
  43: 1
soil_textures:
  clay loam: 168698
  silt loam: 328
